Return to list

problème de lien lutèce 2.3.0 dans rubrique HTMl Texte libre

avatar provided by gravatar.com stephM | Nov 5, 2009 11:36:39 AM

problème de lien lutèce 2.3.0 dans rubrique HTMl Texte libre

Bonjour,

    nous avons constaté un soucis sur la version 2.3.0 lorsque l'on créé un lien dans une rubrique HTML / Texte libre.

    à la création de la rubrique on peut créer un lien, mais lorsque l'on retourne en modification dans la rubrique pour créer un
nouveau lien, erreur javascript : 
[code]
Erreur : window.top.document.forms[0] is undefined
Fichier Source : http://localhost:8080/lutece/js/editors/xinha/plugins/SimpleLinker/simple-linker.js
Ligne : 28
[/code]

Est-ce un bug référencé, y a t il une solution simple pour corrigé de problème.
Ou personne n'a eu le problème ? ce qui serait pas une bonne nouvelle en fait :p

Merci pour votre attention.

Vote Score 53

Share

Report

Commentaires (5 )

Posted by : TLA | 20/11/2009 09:56:36
La version 2.3.1 est déjà sortie, elle est disponible si vous générez votre Lutece via Maven avec le bon pom.xml. La version 2.3.2 va sortir très prochainement et fera l'objet d'une communication plus large.
 
Posted by : stephM | 20/11/2009 00:55:54
bonjour, Merci pour le lien vers le patch, je vais tester... Quand est prévu le sortie de la version 2.3.1 ?
 
Posted by : isa | 16/11/2009 15:28:10
Bonjour, Xhina est embarqué dans le composant core de Lutèce. Il vaut mieux passer à la 2.3.1 de Lutèce, mais si cela n'est pas possible de migrer, vous pouvez passer sur le site en 2.3.0 le patch xhina suivant : http://fr.lutece.paris.fr/fr/plugins/upload/xinha_lutece_231.zip
 
Posted by : stephM | 10/11/2009 22:08:18
bonjour, Non avec la version 2.3.1 il semble que ce problème n'existe pas. Uniquement en version 2.3.0 à partir du .war de la démo ... Pensez vous possible que ce soit un petit bug de la 2.3.0 ? Bloquant, non, on peut toujours copier un lien existant dans l'éditeur xinha sur la page et modifier son URL, c'est juste inconfortable pour le webmestre des sites lutèce qui n'avait pas se problème en version 2.2.x On peut éventuellement installer la dernière version du plugin HTML Texte Libre, ou bien la dernière version de xinha mais je ne sais pas si c'est un plugin ou si xinha est intégré au core ? Merci encore pour attention.
 
Posted by : TLA | 10/11/2009 17:58:09
Bonjour et merci de participer au projet par vos remarques. Je n'arrive pas à reproduire l'anomalie avec la version 2.3.1 (surement car nous avons mise à jour l'éditeur xinha). Arrivez vous à reproduire l'anomalie avec la dernière version ? Est ce un problème bloquant ? t.
 

 Top of the page

Return to list